### Method

# RB Shell notify_custom

#### Declaration [src]

    void
    rb_shell_notify_custom (
      RBShell* shell,
      guint timeout,
      const char* primary,
      const char* secondary,
      const char* image_uri,
      gboolean requested
    )

#### Description

No description available.

#### Parameters

`timeout`

  Type: `guint`

  No description available.

`primary`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`secondary`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`image_uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`requested`

  Type: `gboolean`

  No description available.